<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Testimonials">
		<message>
			<![CDATA[Testimonials]]>
		</message>
		<fields name="request">
            <fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields"/>
            <fieldset
                    name="images"
                    label="Bild Einstellungen"
            >
                <field
                        name="pixelcms_images_testimonial_size"
                        label="Testimonial Größe"
                        type="number"
                        min="64"
                        max="1000"
                        useglobal="true"
                />
            </fieldset>
		</fields>
	</layout>
</metadata>
